[NTG-context] latest beta and luajittex in Linux 32-bit

Mojca Miklavec mojca.miklavec.lists at gmail.com
Thu Jan 9 13:37:21 CET 2014


On Wed, Jan 8, 2014 at 8:47 PM, Pablo Rodriguez wrote:
> Dear list,
>
> could anyone using the latest beta from ConTeXt Suite in Linux 32-bit
> confirm whether compilation with the option --engine=luajittex works?

Indeed the binary doesn't even work on the same machine where it has
been compiled. Sorry for that. I get the following error:

> luajittex --version
luajittex: /lib/libc.so.6: version `GLIBC_2.3.4' not found (required
by luajittex)
luajittex: /lib/libc.so.6: version `GLIBC_2.7' not found (required by luajittex)
luajittex: /lib/libc.so.6: version `GLIBC_2.11' not found (required by
luajittex)

I added Alan's binary now, but I currently don't have a suitable linux
box to test whether it works.

On top of that I forgot to fix the auto-update script to fetch the
latest binaries (again I have an appropriate person to blame for
making me upgrade the SVN repository to the latest version, even
though that didn't really solve the problem with apparently
broken/buggy SVN ;).

Mojca


More information about the ntg-context mailing list